Subject: Re: [PATCH v4] branch: support for shortcuts like @{-1}, completed

From: Junio C Hamano <[email-masked]>
Date: Sun, 09 Oct 2022 12:33:15 -0700

Eric Sunshine <[email-masked]> writes:

> That said, I'm not yet seeing all that much added value in such a
> function; at most, it seems to save only a single line of code, and
> it's not as if the code it's replacing was doing anything complicated
> or hard to grok.

I share the sentiment.  Leaving the result that was used in comparison
in file(s) also helps debugging.